( cd usr/lib64 ; rm -rf libcompizconfig.so )
( cd usr/lib64 ; ln -sf libcompizconfig.so.0.0.0 libcompizconfig.so )
( cd usr/lib64 ; rm -rf libcompizconfig.so.0 )
( cd usr/lib64 ; ln -sf libcompizconfig.so.0.0.0 libcompizconfig.so.0 )

#Added by slkbuild 1.2
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/compizconfig/config
